Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 07:09:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return bindu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bindu Bot:  Hi Bindu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97431010967            10:56 AM, 25th Mar                     bindu                    Ok           10:56 AM, 25th Mar                   Juhi                   Hi Bindu, Good Morning. Thank you
  for contacting us. My name is Juhi, I will be happy to assist you.           10:58 AM, 25th Mar                     bindu                    Hi           10:58 AM, 25th Mar                   Juhi                   As we can see here you are contacting us regarding returns           10:59 AM, 25th Mar                     bindu                    U hav a refund order since 2 days           10:59 AM, 25th Mar                     bindu                    No one collected yet           10:59 AM, 25th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           10:59 AM, 25th Mar                   Juhi                   It takes 3-5 working days to schedule the pickup by the courier team           10:59 AM, 25th Mar                     bindu                             11:01 AM, 25th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.     
       11:02 AM, 25th Mar                     bindu                    Pls           11:02 AM, 25th Mar                   Juhi                   Kindly confirm your contact number +97431010967 and your address 291 c ring road doha           11:03 AM, 25th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           11:06 AM, 25th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:09 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299920